<?php
#注册插件
RegisterPlugin("gotop","ActivePlugin_gotop");

function ActivePlugin_gotop() {Add_Filter_Plugin('Filter_Plugin_Zbp_MakeTemplatetags','gotop_main');}

function gotop_main() {global $zbp;
	$zbp->header .= '<link href="'.$zbp->host.'zb_users/plugin/gotop/top.css" rel="stylesheet" type="text/css" />
' . "\r\n";

	$zbp->footer .= '<div class="actGotop"><a href="javascript:;" title="Top"></a></div>' . "\r\n";
	
	$zbp->footer .= '<script src="'.$zbp->host.'zb_users/plugin/gotop/top.js" type="text/javascript"></script>' . "\r\n";
	}

function InstallPlugin_gotop() {}
function UninstallPlugin_gotop() {}